Subject: Re: iptables bug

From: Patrick McHardy <[email-masked]>
Date: Tue, 21 Jun 2005 01:39:20 +0200

Andrew Morton wrote:
> "J.A. Magallon" <[email-masked]> wrote:
> 
>>Are there any known problems with iptables ?

No known problems.

>>I see strange things.
>>When I use bittorrent (azureus or bittorrent-gui), at the same time as
>>iptables (for nat and internet access for my ibook), when I stop a download
>>or exit from one of this apps my external network goes down. 
>>I have tried the same without iptables loaded and it works fine.

What exactly do you mean with "network goes down"? Can you find out
where the packets disappear? Do they silently disappear, or do you get
an error code from sendmsg? What about received packets?

Regards
Patrick